@charset "utf-8";

/* 내용관리 */
#ctt {margin:0;padding:0;background:#fff}
.ctt_admin {text-align:right; width: 1400px; margin: 0 auto}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0;line-height:1.6em;text-align:center}
#ctt_himg img, #ctt_timg img, #ctt_con img {height:auto;width:100%;}
.ctt_img {text-align:center}

.sub415{margin-top:37px}

.section03 {background: url('/img/sub/sub415/w_03.jpg') no-repeat;width: 100%;height: 1019px;}
.section03 .sec03{position:absolute;width:calc(50%);right:5%;top:50%;transform:translate(-5%,-50%);}
.section03 .arrowSlider{position: absolute;top:100px; right: 170px;cursor:pointer;}

.section06 {}	
.section06 .video_wrap{right:10%;top:40%;transform:translate(-10%,-40%);}
.section06 span {color:#888888;padding:10px;}


.sec11_title{max-width: 1200px;margin: 0 auto;font-size:40px;font-weight:bold;text-align:left;line-height: 1.2;}
.sec11_title p{margin-left:50px;}
.sec11_title p:nth-child(1){margin-bottom:0;}
.sec11_title p:nth-child(2){margin-top:0;}

.sub-qna-sect{padding:3.5% 0}
.sub-qna-sect .container{width:90%;max-width:1200px;margin:0 auto;}
.sub-qna-sect .ovl:before{width:50%}
.sub-qna-list li{border-top:1px solid #dcdcdc;list-style:none;}
.sub-qna-list li:last-child{border-bottom:1px solid #dcdcdc}
.sub-qna-list .a-txt,.sub-qna-list .q-txt{padding:1.875rem 3.5rem;line-height:1.5;}
.sub-qna-list .q-txt{color:#000;font-size:1.25rem;position:relative;cursor:pointer;font-weight:bold;}
.sub-qna-list .q-txt:before{content:"Q.";position:absolute;left:.8rem;font-size:1.6rem;font-weight:700;top:50%;transform:translateY(-50%)}
.sub-qna-list .q-txt:after{content:"+";position:absolute;right:1rem;font-size:2.5rem;font-weight:300;top:50%;transform:translateY(-50%)}
.sub-qna-list .q-txt.open:after{content:"-"}
.sub-qna-list .a-txt{color:#000;font-size:1.125rem;background:#f5f5f5;border-top:1px solid #dcdcdc}




/* 190724 황유나 수정*/
@media screen and (max-width: 768px) { 
	#sitemap, #ft, .sub_visual {min-width: 1900px;}
}
/* 190724 황유나 수정 완료*/